---
document: modulemd
version: 2
data:
  name: httpd
  stream: "2.4"
  version: 8050020220324174234
  context: 9edba152
  arch: ppc64le
  summary: Apache HTTP Server
  description: >-
    Apache httpd is a powerful, efficient, and extensible HTTP server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    documentation: https://httpd.apache.org/docs/2.4/
    tracker: https://bz.apache.org/bugzilla/
  profiles:
    common:
      rpms:
      - httpd
      - httpd-filesystem
      - httpd-tools
      - mod_http2
      - mod_ssl
    devel:
      rpms:
      - httpd
      - httpd-devel
      - httpd-filesystem
      - httpd-tools
    minimal:
      rpms:
      - httpd
  api:
    rpms:
    - httpd
    - httpd-devel
    - httpd-filesystem
    - mod_ssl
  components:
    rpms:
      httpd:
        rationale: Apache httpd
        ref: 77afbda43c80b521d9ea510b714acb234faa2bea
        buildorder: 10
        arches: [ppc64le]
      mod_http2:
        rationale: HTTP/2 support for Apache httpd
        ref: 59cc14eac530aed35663a6bb9ce0004663fbc255
        buildorder: 20
        arches: [ppc64le]
      mod_md:
        rationale: Certificate provisioning using ACME for Apache httpd
        ref: 4541500fa5d9a9b049d172601af98e10b8cc9bfc
        buildorder: 20
        arches: [ppc64le]
...
